[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# EInvalidDate

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EInvalidDate - exception handler when a non-valid date is selected

## Declaration

Source position: calendar.pp line 64

`type EInvalidDate = class(Exception) end;`

## Inheritance

`EInvalidDate` |  | EInvalidDate - exception handler when a non-valid date is selected
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.